﻿.sr-only {
    color: #ffffff;
}

.using-keyboard #pagecontainer a:focus {
    outline: 2px solid #333;
    text-decoration: none !important;
}

.using-keyboard #theme-logo a:focus,
.using-keyboard #ccw-searchGo:focus,
.using-keyboard #footerbanner a:focus,
.using-keyboard #featureGallery .quickLinks a.quickTitle:focus,
.using-keyboard #ccw-sidebar ul.root a:focus {
    outline: 2px solid #fff;
}

.using-keyboard #theme-logo a:focus,
.using-keyboard .breadcrumb a:focus,
.using-keyboard .breadcrumb span.active,
.using-keyboard #ccw-sidebar ul.root a:focus,
.using-keyboard #mainContent a:focus,
.using-keyboard.wps #footerbanner a:focus /* police */ {
    padding: 2px 5px;
}

.using-keyboard #mainContent .event-navigation a:focus {
    /* event calender */
    padding: 10px 12px;
}

.using-keyboard #mainContent .pagination a:focus {
    /* search results*/
    padding: 6px 12px;
}

.using-keyboard #mainContent .dataTables_paginate a:focus {
    /* newsroom */
    padding: 7px 14px;
}

.using-keyboard #newscontainer a.fullstory:focus,
.using-keyboard #pagecontainer .feature-buttons a:focus /*police*/ {
    outline: 2px solid #000;
    background: blue;
    color: white !important;
}

.using-keyboard #featureGallery .quickLinks a.quickTitle:focus {
    background: #333333;
    color: #ffffff;
}

#ccw-sidebar ul.root a:focus {
    text-decoration: none !important;
}

.using-keyboard #ccw-sidebar ul.root a:focus {
    display: block;
}

.using-keyboard #pagecontainer .linkbuttoncontents a:focus img /*city*/ {
    outline: 2px solid #000;
}

.using-keyboard #community-links .linkbutton .body-container a:focus /*police*/ {
    display: inline-block;
}

#footerbanner #ul-dynamic li:last-child /*city*/ {
    clear: both;
}

.sr-only-focusable:focus {
    position: relative !important;
    width: auto;
    height: auto;
    left: 0;
    top: 0;
    clip: initial;
    margin: inherit;
    padding: inherit;
    border: initial;
}

.breadcrumb {
    background: #ffffff;
}

.badge {
    background-color: #666666;
}

#bottomPagination .pagination > .disabled a,
#bottomPagination .pagination > .disabled span {
    color: #666666 !important;
}

/* RSS */
.dataTables_filter a[href*="RssFeed.aspx"] {
    background: #5B7F29
}

/* Job posting pages*/

.using-keyboard form[action$="Current-Job-Postings.aspx"] .dataTable th:nth-child(4),
.using-keyboard form[action$="Current-Job-Postings.aspx"] .dataTable th:nth-child(5),
.using-keyboard form[action$="Current-Job-Postings.aspx"] .dataTable th:nth-child(6),
.using-keyboard form[action$="Current-Job-Postings.aspx"] .dataTable td:nth-child(4),
.using-keyboard form[action$="Current-Job-Postings.aspx"] .dataTable td:nth-child(5),
.using-keyboard form[action$="Current-Job-Postings.aspx"] .dataTable td:nth-child(6) {
    display: table-cell !important;
}

/* remove the + sign in 1st column for keyboard users */
.using-keyboard form[action$="Current-Job-Postings.aspx"] .dataTable td:nth-child(1)::before {
    display: none !important;
}

/*/business/Pages/Bids-and-Tenders.aspx*/

#BT_Container .BT_Extended {
    color: #c00;
}

.using-keyboard #BT_Container span.BT_expand {
    display: none;
}

.using-keyboard #BT_Container .BT_TenderDetails {
    display: block !important;
}
